### Method

# GUPnPAV DIDLLiteContainer set_searchable

#### Declaration [src]

    void
    gupnp_didl_lite_container_set_searchable (
      GUPnPDIDLLiteContainer* container,
      gboolean searchable
    )

#### Description [src]

(Un)set the search-ability of `container`.

Sets property | `GUPnPAV.DIDLLiteContainer:searchable`

#### Parameters

`searchable`

  Type: `gboolean`

  The search-ability.